{% extends 'back.html.twig' %}
{% block title %}Ajouter un hashtag{% endblock %}

{% block body %}
    <div class="container mt-4">
        <h2 class="text-center text-underline my-4 text-primary">Ajouter un hashtag</h2>
        <div class="d-flex justify-content-between mb-4">
            <a href="{{ path('admin_hashtag_index')}}" class="btn btn-secondary text-white"><- Retour liste hashtags</a>
        </div>

        {{ include('admin/hashtag/_form.html.twig', {button: 'Ajouter'}) }}
    </div>
{% endblock %}